# Translation of Plugins - Spotlight Social Feeds &#8211; Block, Shortcode, and Widget - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Spotlight Social Feeds &#8211; Block, Shortcode, and Widget - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-09-25 16:03:41+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Spotlight Social Feeds &#8211; Block, Shortcode, and Widget - Stable (latest release)\n"

#: includes/init.php:338
msgid " or "
msgstr " of "

#: src/core/RestApi/EndPoints/Promotion/GetPostNiceUrlEndPoint.php:16
msgid "Missing post ID in request"
msgstr "Ontbrekend bericht ID in de aanvraag"

#: src/core/RestApi/EndPoints/Embed/CreatePostEndPoint.php:19
msgid "Invalid feed ID"
msgstr "Ongeldige feed ID"

#: modules/UpdateCronModule.php:53
msgid "Please go to the %s page and set a new interval for how often Spotlight checks for new posts."
msgstr "Ga naar de %s pagina en stel een nieuwe interval in voor hoe vaak Spotlight controleert op nieuwe berichten."

#: modules/UpdateCronModule.php:47
msgid "Your Instagram feeds cannot be auto-updated due to a missing cron schedule."
msgstr "Je Instagram feeds kunnen niet automatisch geüpdatet worden vanwege een ontbrekende cron planning."

#: modules/UpdateCronModule.php:44
msgid "Instagram feeds » Settings » Configuration"
msgstr "Instagram feeds » Instellingen » Configuratie"

#: modules/SecurityModule.php:68
msgctxt "%1$s is the name of the plugin, %2$s is \"openssl\""
msgid "%1$s: We strongly recommend that you enable the %2$s PHP extension to allow Spotlight to encrypt your account access tokens."
msgstr "%1$s: we raden sterk aan om de %2$s PHP extensie in te schakelen, zodat Spotlight de toegang tokens van je account kan versleutelen."

#: modules/SecurityModule.php:55
msgctxt "%1$s is the name of the plugin"
msgid "%1$s: We strongly recommend that you switch your site to HTTPS to prevent your access tokens from being compromised."
msgstr "%1$s: we raden sterk aan om je site over te schakelen naar HTTPS om te voorkomen dat je toegang tokens in gevaar komen."

#: src/core/Wp/NoticesManager.php:68
msgid "Invalid nonce"
msgstr "Ongeldige nonce"

#: src/core/RestApi/EndPoints/Accounts/GetAccessTokenEndPoint.php:63
msgid "The Instagram account does not exist"
msgstr "Het Instagram account bestaat niet"

#: src/core/RestApi/EndPoints/Accounts/GetAccessTokenEndPoint.php:55
msgid "The password you entered is incorrect"
msgstr "Het ingevoerde wachtwoord is incorrect"

#: src/core/RestApi/EndPoints/Accounts/GetAccessTokenEndPoint.php:48
msgid "You must be logged in to view this access token"
msgstr "Je moet ingelogd zijn om dit toegang token te mogen bekijken"

#: includes/init.php:660
msgid "Contact Spotlight support"
msgstr "Contacteer Spotlight ondersteuning"

#: includes/init.php:652
msgid "To resolve the conflict, disable either Spotlight or the conflicting plugin. Alternatively, you can choose to ignore the conflict(s), but only do so if you know what you're doing."
msgstr "Om het conflict op te lossen, schakel je ofwel Spotlight of de conflicterende plugin uit. Als alternatief kun je ervoor kiezen om het conflict te negeren, maar doe dit alleen als je weet wat je doet."

#: includes/init.php:644
msgid "Spotlight has suspended itself to prevent your site from crashing until the conflict is resolved."
msgstr "Spotlight heeft zichzelf opgeschort om te voorkomen dat je site crasht totdat het conflict is opgelost."

#: includes/init.php:632
msgid "Both plugins use the Guzzle HTTP library. This can cause fatal errors if the plugins use different versions of the library."
msgstr "Beide plugins gebruiken de Guzzle HTTP bibliotheek. Dit kan leiden tot fatale fouten als de plugins verschillende versies gebruiken van de bibliotheek."

#: modules/AdminModule.php:54 modules/AdminModule.php:55
msgid "Docs & FAQs"
msgstr "Docs & FAQ's"

#: modules/AdminModule.php:46 modules/AdminModule.php:47
msgid "Feeds"
msgstr "Feeds"

#: plugin.php:166
msgid "Error details"
msgstr "Fout details"

#: plugin.php:163
msgid "Click here to deactivate the plugin"
msgstr "Klik hier om de plugin te deactiveren"

#: plugin.php:156
msgctxt "%s is the name of the plugin"
msgid "%s has encountered an error."
msgstr "%s is op een fout gestuit."

#: includes/init.php:666
msgid "Ignore conflicts"
msgstr "Negeer conflicten"

#: includes/init.php:613
msgctxt "%s is the name of the plugin"
msgid "%s has detected an incompatibility with some of your plugins."
msgstr "%s heeft een incompatibiliteit met enkele van je plugins gedetecteerd."

#: includes/init.php:343
msgctxt "%1$s is the name of the plugin, %2$s is the name of the extension"
msgid "%1$s requires the %2$s PHP extension. Kindly install and enable this extension or contact your hosting provider for assistance."
msgstr "%1$s vereist de %2$s PHP extensie. Installeer en schakel deze extensie in of neem contact op met je hosting provider voor hulp."

#: includes/init.php:499
msgid "Your version of the FREE plugin needs to be updated to at least version 0.4."
msgstr "Je versie van de GRATIS plugin moet worden geüpdatet naar ten minste versie 0.4."

#: includes/init.php:427
msgctxt "Put {{ and }} around the text that activates the plugin"
msgid "Done! Click {{here}} to activate it!"
msgstr "Klaar! Klik {{hier}} om te activeren!"

#: includes/init.php:412
msgctxt "Put {{ and }} around the text that links to the plugin install page"
msgid "Something went wrong! We couldn't install the plugin for you. Kindly download and install the free version from {{this page}}."
msgstr "Er is iets misgegaan! We konden de plugin niet voor je installeren. Download en installeer de gratis versie via {{deze pagina}}."

#: includes/init.php:407
msgid "Installing ..."
msgstr "Aan het installeren..."

#: includes/init.php:393
msgctxt "Put {{ and }} around the text that should link to the free version download page"
msgid "You need to install and activate the free version in order to use the PRO version. {{Click here}} to install it."
msgstr "Je moet de gratis versie installeren en activeren om de PRO versie te kunnen gebruiken. {{Klik hier}} om deze te installeren."

#: includes/init.php:381
msgctxt "Put {{ and }} around the text that should activate the plugin"
msgid "The free version of the plugin needs to remain activated in order to use the PRO version. {{Click here}} to activate it."
msgstr "De gratis versie van de plugin moet geactiveerd blijven om de PRO versie te kunnen gebruiken. {{Klik hier}} om deze te activeren."

#: src/core/PostTypes/FeedPostType.php:225
msgid "Elementor widget"
msgstr "Elementor widget"

#: src/core/PostTypes/FeedPostType.php:139
msgid "WordPress widget"
msgstr "WordPress widget"

#: src/core/RestApi/EndPoints/Promotion/SearchPostsEndpoint.php:27
msgid "Missing post type in request"
msgstr "Ontbrekend berichttype in de aanvraag"

#: freemius.php:38
msgid "Help"
msgstr "Help"

#: freemius.php:37
msgid "License"
msgstr "Licentie"

#: includes/init.php:303
msgctxt "%1$s is the name of the plugin, %2$s is the required WP version"
msgid "%1$s requires WordPress version %2$s or later"
msgstr "%1$s vereist WordPress versie %2$s of later"

#: includes/init.php:282
msgctxt "%1$s is the name of the plugin, %2$s is the required PHP version"
msgid "%1$s requires PHP version %2$s or later"
msgstr "%1$s vereist PHP versie %2$s of nieuwer"

#. Author URI of the plugin
#: plugin.php
msgid "https://rebelcode.com"
msgstr "https://rebelcode.com"

#. Author of the plugin
#: plugin.php
msgid "RebelCode"
msgstr "RebelCode"

#. Description of the plugin
#: plugin.php
msgid "Easily embed beautiful Instagram feeds on your WordPress site."
msgstr "Voeg eenvoudig prachtige Instagram feeds toe aan je WordPress site."

#. Plugin URI of the plugin
#: plugin.php
msgid "https://spotlightwp.com"
msgstr "https://spotlightwp.com"

#. Plugin Name of the plugin
#: plugin.php
msgid "Spotlight - Social Media Feeds"
msgstr "Spotlight - Social Media Feeds"